$(document).ready(function() {
	$('button.menu').click(function(){VIEW.submit.relocate('menu.do');});
	$('button.update').click(function(){VIEW.submit.post('form', 'update');});
	$('button.delete').click(function(){VIEW.submit.relocate('CONFIRMDEL.do?Id=' + $('#id').val());});
	VIEW.dom.setFocus('form');
//	$('#form').submit(function(ev){ev.preventDefault();});
//	if (location.hash !== "") {
//		$('#' + location.hash).focus();
//	}
});
